# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.view.registry.LogicalModelViewHandlerDescriptor

Packages that use LogicalModelViewHandlerDescriptor
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.view.registry

## Uses of LogicalModelViewHandlerDescriptor in org.eclipse.emf.compare.ide.ui.internal.logical.view.registry

Methods in org.eclipse.emf.compare.ide.ui.internal.logical.view.registry that return types with arguments of type LogicalModelViewHandlerDescriptor
Modifier and Type
Method
Description
`List<LogicalModelViewHandlerDescriptor>`
LogicalModelViewHandlerRegistry.`getRegisteredDescriptors()`
Returns a view of the descriptors registered in this registry.